<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.fragment.demo.RecordFragment">

    <com.qmuiteam.qmui.layout.QMUIButton
        android:id="@+id/swipe_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="跳转滑动删除例子" />

    <include
        android:id="@+id/record_pull_layout"
        layout="@layout/layout_only_pull_refresh" />

</androidx.appcompat.widget.LinearLayoutCompat>